columnSuffix: qxsclyly
contentColumnType: text
fieldGroup: a93becfb-6496-4b2f-93d5-cf2691ada3d7 # Vizy Fields
handle: spacer
instructions: null
name: Spacer
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
